[keyword]
label=キーワード
type=text
attr=start
size=30
maxlength=50
end_attr=true

[kind]
label=種類
type=select
value=start
site_name=サイト名
name=Name
server_name=ServerName
application_root=Application Root
db_name=Database Name
path=Path
host=Host
port=Port
user=User
password=Password
end_value=true
default_list=start
kind=1
end_default_list=true